@font-face {
  font-family: TimesNewRoman;
  src: url("/fonts/TimesNewRoman/TimesNewRoman.ttf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  line-height: 11px;
  font-size: 9px;
  font-family: TimesNewRoman;
  padding: 0px 6px 0px 6px;
}
table tbody td,
table tbody th {
  line-height: 11px;
  font-size: 9px;
  font-family: TimesNewRoman;
  padding: 0px 6px 0px 6px;
}
table[data-table-type="singleColumn"] {
  width: 168.852px !important;
  max-width: 168.852px !important;
  min-width: 168.852px !important;
}
table[data-table-type="doubleColumn"] {
  width: 349.704px !important;
  max-width: 349.704px !important;
  min-width: 349.704px !important;
}
table[data-table-type="spreadColumn"] {
  width: 699.408px !important;
  max-width: 699.408px !important;
  min-width: 699.408px !important;
}
table[data-table-type="threeColumn"] {
  width: 349.704px !important;
  max-width: 349.704px !important;
  min-width: 349.704px !important;
}
table[data-table-type="landScape"] {
  width: 534.546px !important;
  max-width: 534.546px !important;
  min-width: 534.546px !important;
}